Rated 5 out of 5 stars

This is one I definitely hope gets an update. I think it would look really nice in FF4. Forcing compatibility doesn't work for this theme. Everything gets screwed up.

This review is for a previous version of the add-on (1.36.20100916).